CVE-2017-11605

Source
Severity High
Remote Yes
Type Denial of service
Description
There is a heap based buffer over-read in LibSass 3.4.5, related to address 0xb4803ea1. A crafted input will lead to a remote denial of service attack.
Group Package Affected Fixed Severity Status Ticket
AVG-359 libsass 3.4.9-1 3.5.4-1 High Fixed
References
https://bugzilla.redhat.com/show_bug.cgi?id=1474019